seBbs:
  tableName: bbs
  tableType:
    engine: innoDB
    charset: utf8
  columns:
    id:
      type: integer(4)
      primary: true
      sequence: bbs_id
    id_author:
      type: integer(4)
      notnull: true
      default: 0
    page: string(40)
    date: date(25)
    name: string(50)
    town: string(40)
    email: string(50)
    url: string(5)
    short: string(255)
    text: string(5000)
    img: string(15)
    phone: string(80)
